Subject: Re: File Conversion

From: [email-masked] (David Bourgin (The best player).)
Date: 2 Jun 1994 05:52:21 GMT

In article <[email-masked]>, [email-masked]
(Stephen Bennett) wrote:
|> I know this may not be the best place to post this request, but I have the 
|> following questions:
|> 
|> 	1. Any ftp sites where I can get a general file display/converting
|> 	program for a p.c. to display JPEG,PGM files etc

Use Image Alchemy.

|> 	2. A program to enable a P.C. to emulate X-windows or Open Windows?

Use X-View.

|> Any responses would be gratefully appreciated

Image Alchemy and X-View are mentioned in JPEG FAQ.
A copy of FAQ of JPEG is available by ftp in
rtfm.mit.edu:/pub/usenet/news.answers/jpeg-faq.
-- 
						David
  /mmm\        /mmm\        /mmm\
  (O o)        (O O)        (o o)
    U            U            u           /mmm\
  ||\  \\        / \\         .           (- -)
 oOOo__oOOo   _____oOOo  ___________  ______u_oOOo___
############  #########  ###########  ################
(BAD ANSWER)   (RETRY)   (ONCE MORE)  (Bored & Asleep)
+----------------------------------------------------+
| Mail: [email-masked] (David Bourgin) |
|       UFR IMA (French University - Grenoble)       |